public class FirstVariable
{
  public static void main( String[] args )
  {
    boolean hasVisitors;
    hasVisitors = true;
    int numberOfPersons = 102220;

    System.out.print( "Sind Personen in der Disko? " );
    System.out.println( hasVisitors );
    System.out.println( "Wie viele? " + numberOfPersons );
  }
}
